import Projects from "../components/Projects/Projects.jsx";
import Footer from "../components/Footer/Footer.jsx";

function ProjectsPage() {
    return (
        <div>
            <Projects/>
            <Footer/>
        </div>
    );
}
export default ProjectsPage;